<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:background="@color/col_f1f"
    android:orientation="vertical"
    android:layout_height="match_parent">

    <include
        android:id="@+id/title"
        layout="@layout/title_white_bar" />

<!--    <RelativeLayout-->
<!--        android:id="@+id/mRelLogo"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/dp_100"-->
<!--        android:background="@drawable/shape_health_bg_new"-->
<!--        app:layout_constraintLeft_toLeftOf="parent"-->
<!--        app:layout_constraintTop_toBottomOf="@+id/title">-->

<!--        <TextView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_centerVertical="true"-->
<!--            android:layout_marginLeft="@dimen/dp_20"-->
<!--            android:text="@string/assess_history"-->
<!--            android:textColor="@color/white"-->
<!--            android:textSize="@dimen/dp_20" />-->

<!--        <ImageView-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="wrap_content"-->
<!--            android:layout_alignParentRight="true"-->
<!--            android:layout_centerVertical="true"-->
<!--            android:src="@mipmap/ic_risk_logo" />-->
<!--    </RelativeLayout>-->

<!--    <View-->
<!--        android:id="@+id/mView"-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="@dimen/dp_50"-->
<!--        android:background="@drawable/shape_health_bg_new"-->
<!--        app:layout_constraintLeft_toLeftOf="parent"-->
<!--        app:layout_constraintTop_toBottomOf="@+id/mRelLogo" />-->

    <TextView
        android:id="@+id/tvCreateTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="@dimen/dp_13"
        android:padding="@dimen/dp_14"
        android:textColor="@color/col_313" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/mRecycle"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        />

    <TextView
        android:id="@+id/tvReport"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_20"
        android:background="@drawable/shape_btn_select_bg"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:singleLine="true"
        android:text="开始评估"
        android:textColor="@color/white"
        android:textSize="@dimen/dp_16" />


</LinearLayout>